import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional(),
  userId: z.number().int(),
  paymentGroupId: z.string().optional()
}).strict();
export const SeleniumSettingsCreateManyInputObjectSchema: z.ZodType<Prisma.SeleniumSettingsCreateManyInput> = makeSchema() as unknown as z.ZodType<Prisma.SeleniumSettingsCreateManyInput>;
export const SeleniumSettingsCreateManyInputObjectZodSchema = makeSchema();
